
Quantification tool - Bug #500

Error message displayed when the fields Strength/Unit and/or Dosage Form are left blank in the new

medicine dialog box

03/18/2013 05:52 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 03/18/2013

Priority: Immediate Due date: 03/20/2013

Assignee: Luis Gustavo do Valle Bastos % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.10 hour

Description

History

#1 - 03/20/2013 08:41 AM - Oleksii Kurasov

- Due date set to 03/20/2013

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

- % Done changed from 0 to 100

#2 - 03/22/2013 12:41 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and resolved.
